<?

list($msec, $sec) = explode(chr(32), microtime());





if ($_SERVER['PHP_SELF']!='/index.php') {
echo "<div class='foot_page'>";
echo "<img src='/style/icons/icon_glavnaya.gif' alt='' /> <a href='/'>На главную</a>\n";


echo "</div>\n";
}

echo "<div class='foot'>";echo "<img src='/style/icons/adv.gif' alt=''><br /><a href='http://nasimbe.ru'>Бесплатные знакомства!</a><br /><a href='http://nasimbe.ru/obmen/'>Качай Бесплатно Тут!!!</a><br />";echo "</div>";
echo "<div class='copy'>";
echo "<center>© <a href='http://mydcms.ru?'>DCMS-Social</a> - 2012г</center>";
echo "</div>";

/*
echo "<div class='foot'>";
$page_size = ob_get_length(); 
ob_end_flush(); 
if(!isset($_SESSION['traf'])) 
	$_SESSION['traf'] = 0; 
	$_SESSION['traf'] += $page_size; 

echo '<center>
	Вес страницы: '.round($page_size / 1024, 2).' Кб<br />
	Ваш трафик: '.round($_SESSION['traf'] / 1024, 2).' Кб <br />
	Генерация страницы: '.round(($sec + $msec) - $conf['headtime'], 3).'сек
	</center>'; 
echo "</div>\n";

echo "<div class='rekl'>\n";

rekl(3);

//if ($user['ua']!=NULL)echo "<b>Браузер:</b> $user[ua]<br />\n";
echo "</div>";
*/

echo "<table>";
echo "<tr>";
echo "<td class='icon14'>";
echo "На сайте: <a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> & \n";
echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> \n";
if ($user)
{
if (!$set['web'])
echo " | <a href='/?t=web'>Версия для компьютера</a>";

}
echo "</td>";
echo "</tr>";
echo "</table>";

echo "<div class='rekl'>\n";
rekl(3);
echo "</div>";
echo "</body>\n</html>";

exit;

?>

